package org.kne.cloud.network.ntp;

import org.kne.cloud.network.UDPSocketType;

public class NTPSocketType extends UDPSocketType {
    private static final NTPSocketType INSTANCE = new NTPSocketType();

    private NTPSocketType() {
        super();
    }

    public static NTPSocketType getInstance() {
        return INSTANCE;
    }

    @Override
    public int getDefaultPort() {
        return 123;
    }
}